Quikrbox User app - Bug #8786

User Apk --> Delivered Ordered --> Return --> Reason for Return Screen --> "Requst return” screen
why this "continue” option is coming while | think this button is of any use

12/14/2023 07:01 PM - Mohd Irfan

Status: Closed Start date: 12/14/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
"Requst return” screen why this "continue" option is coming while | think this button is of any use

User id >-920000000+
stere-id—> 7535064628

see attached screen Record :
° Request Return

Reason For Return

(O Product is missing in the package
(®  Received wrong item

(O  Received a broken/damaged item

More details

Received different product of this

o brand

Received a product of different color

Package had different product not a
cloth

Description on product is not matching
with the app

O O O O

Received a product of different brand

|1 @) <
History

#1 - 12/14/2023 07:05 PM - Mohd Irfan

- Description updated

#2 - 12/15/2023 11:41 AM - Deepak Biltoria

- Status changed from New to Resolved

#3 - 12/15/2023 05:44 PM - Mohd Irfan
- File clipboard-202312151744-9loor.png added

- Status changed from Resolved to Reopened

Not Fixed!

same issue is coming
° Request Return

Reason For Return

(O Product is missing in the package
(®  Received wrong item

(O  Received a broken/damaged item

|
Continue

More details

O Received different product of this
brand

Received a product of different color

Package had different product not a
cloth

Description on product is not matching
with the app

O O O O

Received a product of different brand

|1 O <
#4 - 12/16/2023 06:21 PM - Himanshu khare

- Status changed from Reopened to Resolved

#5 - 12/20/2023 10:59 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified and it has been found that the issue has been fixed!

Files

XRecorder_14122023_184729.mp4 2.64 MB 12/14/2023 Mohd Irfan

clipboard-202312141900-xextl.png 172 KB 12/14/2023 Mohd Irfan

clipboard-202312151744-9loor.png 169 KB 12/15/2023 Mohd Irfan
